﻿@font-face {
    font-family: 'IranNastaliq';
     src: url('../fonts/IranNastaliq.eot') format('eot');
    src: url('../fonts/IranNastaliq.svg') format('svg');
    src: url('../fonts/IranNastaliq.ttf') format('ttf');
    src: url('../fonts/IranNastaliq.woff') format('woff');
}
body {
    margin: 0 auto;
    padding: 0;
    background-image: url('../Images/seamless-vintage-brown-paper-texture.jpg');
}

#container {
    margin: 0 auto;
    width: 70%;
    /*height: auto;*/
    
}
.header-container {
    display: flex;
    padding: 20px 0;
  justify-content: center;
 
}
.header {
    background: url('../Images/ornament.gif') no-repeat center bottom;
  width: 100%;
  height: 80px;
  display: flex;
  padding-top: 30px;
  padding-bottom:10px;
  justify-content: space-around;
  align-items: center;
  flex-flow:row;
}



.cafe {

	font-weight: 600;
	font-size:30px;
	font-family:IranNastaliq;
	color:#5c0719;
   
    padding-right:20px;
 
}



.entry {
    padding: 10px 10px 25px 10px;
    background: url('../Images/entrybg.gif') no-repeat bottom center;
    text-align:center;
   
    direction: rtl;
  font-family:IranNastaliq;
 
}
.entry p{
    font-size:xx-large;
}
.entry span{
    color:#5c0719; 
    font-size:xx-large;
     font-weight:600
}
.finalentry {
    padding: 10px 10px 25px 10px;
    text-align:center;
    line-height: 3em;
    direction: rtl;
  font-family:IranNastaliq
}
.finalentry p{
    font-size:xx-large;
}
.finalentry span{
    color:#5c0719; 
    font-size:xx-large;
     font-weight:600
}
.poet{
    text-align:center;
    font-family:IranNastaliq;
    color:#5c0719;
    font-size:xx-large; 
    font-weight:600;
    padding-bottom:20px;
}
.items-container {
    margin-top: 50px;
    min-height: 160px;
}

.items-container .item {
    padding: 0 0 10px 0;
}

.items-container .item span {
    font-size:xx-large;
    color:#5c0719;
    font-weight:600
}
.items-container .item p {
    font-size:xx-large;
 }

.pagination-indicator {
    font-size: 12px;
    color: rgb(189, 189, 189);
}

.pagination-container {
    list-style: none;
    margin: 0;
    padding: 20px 0;
	 text-align:center;
}

.pagination-container .pagination__item {
    margin: 0 10px 0 0;
    padding: 0;
    display: inline-block;
}

.pagination-container .pagination__item .pagination__link {
    display: block;
    padding: 10px 15px;
    background-color: rgba(85, 85, 85, .1);
color:#5c0719;
    text-decoration: none;
    border-radius: 27px;
}

.pagination-container .pagination__item--current .pagination__link {
    color: rgb(255, 255, 255);
    background-color:#5c0719;
    font-weight: 700;
}
